#tab .tab {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	position: relative;
	height: 35px;
	margin-top: 10px;
}
#tab .tab li {
	display: inline;
}
#tab .tab a {
	display: block;
	float: left;
	font-size: 18px;
	background-color: #DEF;
	border: 1px solid #CCC;
	border-bottom: none;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin-left: 10px;
	padding-top: 4px;
	padding-right: 25px;
	padding-bottom: 4px;
	padding-left: 25px;
	background-image: url(../imgs/bg-tab.png);
	background-repeat: repeat-x;
}
#tab .tab a:hover, #tab .tab .active  {
	text-decoration: none;
	background-color: #FFF !important;
	color: #06C;
	height: 27px;
	background-image: none !important;
}
#tab .tab-content {
	padding: 20px 10px;
	border: #CCC 1px solid;
	border-top:none;
	padding-bottom: 25px;
}

#tab-order {
}
#tab-order .tab {
	position: relative;
	height: 37px;
}
#tab-order .tab li {
	display: inline;
}
#tab-order .tab a {
	display: block;
	float: left;
	font-size: 20px;
	background-color: #F0F8FF;
	border: 1px solid #CCC;
	padding: 5px 10px;
	border-bottom: none;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin-left: 10px;
}
#tab-order .tab a:hover {
	text-decoration: none;
	background-color: #FFF;
}
#tab-order .active {
	background-color: #FFF !important;
	position: relative;
	z-index: 10;
	height: 27px;
	color: #333;
}
#tab-order .tab-content {
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#tab-order .title-logo {
	font-size: 26px;
	line-height: 36px;
}
#tab-order .title-product {
	font-size: 40px;
	text-align: left;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	line-height: 50px;
	padding-bottom: 24px;
}
#tab-order .title-category {
	font-size: 20px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 50px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
}
#tab-order .title-price {
	font-size: 40px;
	text-align: center;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
}
#tab-order .title-price-cross {
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: line-through;
	color: #F00;
}
#tab-order .left {
	float: left;
	width: 660px;
	text-align: left;
	position: relative;
}
#tab-order .right {
	float: right;
	width: 250px;
}
#tab-order .right-new {
	float: right;
	width: 400px;
}
#tab-order .left-box {
	width: 250px;
	float: left;
	margin-right: 35px;
	text-align: center;
	position: relative;
}
#tab-order .left-free {
	width: 180px;
	float: left;
	margin-right: 35px;
	text-align: center;
}
#tab-order .left-free-large {
	width: 295px;
	float: left;
	margin-right: 35px;
	text-align: center;
}
#tab-order .left-buy {
	width: 180px;
	float: left;
	text-align: center;
}
#tab-order .left-buy-large {
	width: 300px;
	float: left;
	text-align: center;
	padding-bottom: 20px;
	background-color: #f5f5f5;
	border-radius: 5px;
	border: 1px solid #CCCCCC;
}
#tab-order .bundle-offer {
	width: 200px;
	float: right;
	text-align: center;
	background-color: #FFC;
	border: 1px solid #ccc;
	border-top: none;
}
#tab-order .right {
	float: right;
	width: 250px;
	background-image: url(../imgs/bg-offer.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 110px;
}
#tab-order .offer {
	font-family: "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size: 12px;
	line-height: 14px;
	height: 70px;
	width: 88px;
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	font-weight: 400;
	text-align: center;
	padding-top: 20px;
	font-style: normal;
	background-image: url(../imgs/offer.png);
}
#tab-order .dropdown {
	width: 918px;
	background-color: #F9F9F9;
	position: relative;
}
#tab-order .close {
	position: absolute;
	right: 15px;
	z-index: 200;
	bottom: 175px;
}
#tab-order .features-p {
	background-image: url(../imgs/plus.png);
	background-repeat: no-repeat;
	display: block;
	text-align: left;
	font-size: 26px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 25px;
	padding-left: 40px;
	margin-right: auto;
	margin-left: auto;
	width: 100px;
}
#tab-order .features-m {
	background-image: url(../imgs/minus.png);
	background-repeat: no-repeat;
	display: block;
	text-align: left;
	font-size: 26px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 25px;
	padding-left: 40px;
	margin-right: auto;
	margin-left: auto;
	width: 100px;
}
#tab-order .info {
	height: 14px;
	width: 14px;
	position: absolute;
	top: 99px;
	background-image: url(../imgs/info.png);
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;
	right: 388px;
}
#tab-order .details {
	position: absolute;
	width:580px;
	z-index: 10;
	top:120px;
	display: none;
	left: 285px;
	height: 240px;
}
#tab-order .com-arrow {
	position: absolute;
	left: -9px;
	top: 10px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 18px;
	width: 9px;
}
#order-features .panel-b {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-image: url(../imgs/bg-body.png);
}
#order-features .rf {
	color:#F00;

}
	
	
#order-features p {
	
	line-height: 33px;
	font-size:13px;
	
	}
#order-features .left-box {
	width: 280px;
	float: left;
	margin-right: 35px;
	text-align: left;
}
#order-features .left-free {
	width: 160px;
	float: left;
	margin-right: 30px;
	text-align: center;
}
#order-features .left-buy {
	width: 190px;
	float: left;
	margin-right: 5px;
	text-align: center;
}
#order-features .bundle-offer {
	width: 190px;
	float: right;
	text-align: center;
}
#order-features .ok {
	background-image: url(../images/ok.png);
	background-repeat: no-repeat;
	background-position: center -2px;
}
#order-features .no {
	background-image: url(../images/no.png);
	background-repeat: no-repeat;
	background-position: center 5px;
}
.tstyle {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #FFFFFF;
}
.tstyle td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 2px;
	padding-top: 2px;
}
.tstyle .left-align {
	text-align: left;
}
.tstyle .bg-blue {
	background-color: #ECF5FF;
}
